Activity log for bug #159680

Date Who What changed Old value New value Message
2007-11-03 05:29:47 Steven McCoy bug added bug
2007-11-03 05:32:09 Steven McCoy bug assigned to amavisd-new (Ubuntu)
2007-11-04 16:59:46 Scott Kitterman amavisd-new: status New Fix Released
2007-11-04 17:00:20 Scott Kitterman dkim-milter: importance Undecided Wishlist
2007-11-04 17:00:31 Scott Kitterman dkim-milter: status New In Progress
2007-11-04 17:00:31 Scott Kitterman dkim-milter: assignee kitterman
2007-11-04 18:25:05 Scott Kitterman dkim-milter: status In Progress Fix Released
2007-11-04 18:26:42 Scott Kitterman dkim-milter: status Fix Released Fix Committed
2007-11-04 18:26:42 Scott Kitterman dkim-milter: assignee kitterman
2007-11-04 18:39:55 Scott Kitterman dkim-milter: status Fix Committed Fix Released
2009-07-14 14:08:14 Launchpad Janitor branch linked lp:ubuntu/karmic/dkim-milter